当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]更新系统出现的问题,请高手帮忙看看!
帖子发表于 : 2008-01-19 14:19 

注册: 2007-05-27 0:40
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
libxfont1
xserver-xorg-core
点击检查后
出现
您的系统里有 1 个(依赖关系)毁损的软件包!

请使用“Broken”过滤器定位它们。

无法实施变更,请修复

这个怎么解决啊


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-19 20:31 
头像

注册: 2005-09-29 11:13
帖子: 646
地址: Boston, MA
送出感谢: 0 次
接收感谢: 0 次
看看以前是不是用dpkg -i *.deb的方式安装什么需要依赖关系的包,如果装过,又因为依赖关系(缺少什么库)没有安装成功,那个deb包就是broken的包,需要卸载。用新立德可以查找出来。

也有可能是源的问题(需要现场勘测 :D


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译